Related Plugins and Tags

QGIS Python Plugins Repository

Version: [665] spatialJoin 1.1

Changelog
1.1 Unicode and null value for $id=0 issues fixed(courtesy of @SzieberthAdam)
Approved
yes
Author
enricofer
Uploaded
Dec. 20, 2016, 9:36 a.m.
Minimum QGIS version
2.6.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members